1. Важное и срочное обновление IPB 3.4.5 - https://nulled.cc/threads/243375/

[Помощь] HotEditor для ipb 2.3.х, кто поможет?

Тема в разделе "IPB", создана пользователем NOIP, 22 авг 2009.

Статус темы:
Закрыта.
Модераторы: Maybe
  1. NOIP

    NOIP

    Регистр.:
    17 фев 2008
    Сообщения:
    231
    Симпатии:
    54
    В общем нашёл такую классную штуку как Перейти по ссылке кто мог бы помочь с установкой этой клёвой штуки на саму двигу?
     
  2. Foro

    Foro Создатель

    Регистр.:
    10 май 2009
    Сообщения:
    16
    Симпатии:
    0
    ГЛАЗА РАЗУВАТЬ БУДЕМ?

    NOIP, ну Вы даёте. А не чего, что в IPB есть встроенный WYSIWYG редактор? Вообще, с точки зрения пользовательского функционала, и редактора сообщений в том числе, в IPB он удобнее чем в том же vBulletin.
     
  3. let4ik

    let4ik Создатель

    Регистр.:
    26 апр 2009
    Сообщения:
    28
    Симпатии:
    5
    1) ты его купил ?
    2) на какую версию форума ставить хочеш ?
    Вобще нелюлю wysywing редакторы, пользуюсь всегда обычным.
     
  4. NOIP

    NOIP

    Регистр.:
    17 фев 2008
    Сообщения:
    231
    Симпатии:
    54
    Нет я не пакупал, а у кого он есть в полном сборе?
     
  5. let4ik

    let4ik Создатель

    Регистр.:
    26 апр 2009
    Сообщения:
    28
    Симпатии:
    5
    Ну так с этого и надо было начинать что его у тебя ещё даже тен а уже интегрировать хочеш.
    Вобще яб советовал забить на эту ерунду, проблем себе только потом наживеш.
     
Статус темы:
Закрыта.